# Google Data APIs Client Library (1.43.0)

## com.google.gdata.data.gtt
Class CompletedCategory

    java.lang.Object
      com.google.gdata.data.gtt.CompletedCategory

    public class CompletedCategory

extends java.lang.Object

Describes a completed category.

Nested Class Summary
`static class` `CompletedCategory.Label` Human-readable label.
`static class` `CompletedCategory.Scheme` Scheme (domain).
`static class` `CompletedCategory.Term` Term.

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`